
.details-section-title
{
    font-size: 20px;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    text-align: left ;   
	color: #ab7b38;	
	width: 100%;
}

.jcarousel-skin-tango .jcarousel-container 
{   
    background: none;
   /* border: 1px solid #d8ceb7; */
} 
.jcarousel-skin-tango .jcarousel-direction-rtl 
{
	direction: rtl;
} 
.jcarousel-skin-tango .jcarousel-container-horizontal 
{
    width: 765px;
    padding: 10px 40px 10px 40px ; /*20px 40px*/
} 
.jcarousel-skin-tango .jcarousel-clip 
{
    overflow: hidden;
} 
.jcarousel-skin-tango .jcarousel-clip-horizontal 
{
    text-align:left;
    width:  780px;	/* 3x item width + 3x margin */
} 
.jcarousel-skin-tango .jcarousel-item 
{
    width: 120px;    
    /*height: 75px;*/
} 
.jcarousel-skin-tango .jcarousel-item-horizontal
{
	margin-left: 0;
    margin-right: 10px;
} 
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal 
{
	margin-left: 10px;
    margin-right: 0;
} 
.jcarousel-skin-tango .jcarousel-item-placeholder 
{
    background: #fff;
    color: #000;
} 
/*Buttons*/
.jcarousel-skin-tango .jcarousel-next-horizontal 
{
    position: absolute;
    top: 45px;
    right: -25px;
    width: 100px;
    height: 100px;
    cursor: pointer;
    opacity:0.5;
    background: transparent url(/Images/arrows/arrows_R2.png) no-repeat 0 0;
} 
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal 
{
    left: 5px;
    right: auto;
    background-image: url(/Images/arrows/arrows_L2.png);
} 
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus 
{
    opacity:0.8;
    /*background-position: -32px 0;*/
} 
.jcarousel-skin-tango .jcarousel-next-horizontal:active 
{
    opacity:1;
    /*background-position: -64px 0;*/
} 
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active 
{
    cursor: default;
    opacity:0.0;
    /*background-position:  0 -96px;/*-96px 0;*/
} 
.jcarousel-skin-tango .jcarousel-prev-horizontal 
{
    position: absolute;
    top: 45px;
    left: -10px;
    width: 100px;
    height: 100px;
    cursor: pointer;
    opacity:0.5;
    background: transparent url(/Images/arrows/arrows_L2.png) no-repeat 0 0;
} 
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal 
{
    left: auto;
    right: 5px;
    background-image: url(/Images/arrows/arrows_R2.png);
} 
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus 
{
    opacity:0.8;
    /*background-position: -32px 0;*/
} 
.jcarousel-skin-tango .jcarousel-prev-horizontal:active 
{
    opacity:1;
    /*background-position: -64px 0;*/
} 
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active 
{
    cursor: default;
    opacity:0.0;
    /*background-position: 0 -96px;/*-96px 0;*/
} 
/* trick to unify sizes of images with diverse proportions */
.strands_home_1 p.img img
{	
	width: auto;
	max-height: 158px;
	margin: 5px 0 10px;
	overflow: hidden;
	text-align: center;
	border: 0px;
	Display: inline;
	max-width:138px; 
}

.strands_home_1 p
{
	font-size: 11px;
	color: #000;
	margin: 0px;
	text-align: left;
	max-width:110px;
	font-weight:bold;
}
.strands_home_1 p a
{
	color: #000;
	text-decoration: none;
}
.strands_home_1 p a:hover
{
	color: #316096;
	text-decoration: none;
}
.strands-headerText-Inner
{
    font-size: 20px;
    font-weight: bold;
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    text-align: left ;   
	color: #ab7b38;	
	width: 100%;
}


.strands-headerText-Inner a
{
    color: #000;	
    text-decoration:none;
}

.strands-headerText-Inner a:hover
{
    color: #3169a8;	
    text-decoration:none;
}
.strands-headerText-Outer 
{
    width: 845px;
    text-align: center; 
    padding-top:20px;   
}

.strands-headerText-Outer div 
{
    color:#000 !important;
}

.strands-bottom-line
{
    border-bottom:1px solid #ccc; 
    margin-bottom: 20px;
}

.strands_See_all
{
	font-size:12px;
}
@media screen and (max-width: 1024px) 
{
    .default-page-top
    {
        table-layout: fixed;
        width:743px;
    }
    .jcarousel-top-table
    {
        width:850px;
    }
       .jcarousel-skin-tango .jcarousel-container-horizontal 
            {
                /*width: 46%;*/
                 width: 650px;
                 padding: 10px 40px 10px 40px ; /*20px 40px*/
            }
            .jcarousel-skin-tango .jcarousel-clip-horizontal 
            {
                /*width: 56%; */

                text-align:left;
                width:  655px;	/* 3x item width + 3x margin */

            }
            .jcarousel-skin-tango .jcarousel-item 
            {
                width: 90px;    
            } 
            .strands-headerText-Outer 
            {
                 width: 680px;
                
            }
            
            .jcarousel-item jcarousel-item-horizontal jcarousel-item-1 jcarousel-item-1-horizontal
            {
                width:400%;
            }
             
            .jcarousel-skin-tango .jcarousel-item-horizontal
            {
                margin-right: 5px;
            } 
            .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal 
            {
	            margin-left: 5px;
                
            } 
             .RIucImage 
            {
                height: 80px;
            }
            .RIucName 
            {
                font-size: 9px;
                
            }
            .strands_home_1 p.img img 
            {
                height: 100px;
                margin: 5px 0 0px;
            }
            .strands_home_1 p a
            {
                font-size: 9px;
                font-weight:bold;
            }
}
        
@media screen and (max-width: 768px) 
{
    .default-page-top
    {
        table-layout: fixed;
        width:100%;
    }
    
    .jcarousel-top-table
    {
        width:100%;
    }
       .jcarousel-skin-tango .jcarousel-container-horizontal 
            {
                /*width: 46%;*/
                 width: 430px;
                 padding: 10px 40px 10px 40px ; /*20px 40px*/
            }
            .jcarousel-skin-tango .jcarousel-clip-horizontal 
            {
                /*width: 56%; */

                text-align:left;
                width:  435px;	/* 3x item width + 3x margin */

            }
            .jcarousel-skin-tango .jcarousel-item 
            {
                width: 76px;    
            } 
            .strands-headerText-Outer 
            {
                 width: 520px;
                
            }
            
            .jcarousel-item jcarousel-item-horizontal jcarousel-item-1 jcarousel-item-1-horizontal
            {
                width:400%;
            }
             
            .jcarousel-skin-tango .jcarousel-item-horizontal
            {
                margin-right: 5px;
            } 
            .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal 
            {
	            margin-left: 5px;
                
            } 
             .RIucImage 
            {
                height: 80px;
            }
            .RIucName 
            {
                font-size: 9px;
                
            }
            .strands_home_1 p.img img 
            {
                height: 100px;
                margin: 5px 0 0px;
            }
            .strands_home_1 p a
            {
                font-size: 9px;
                font-weight:bold;
            }
            .strands_home_1 p
            {
	            font-size: 11px;
	            color: #000;
	            margin: 0px;
	            text-align: left;
	            width:110px;
	            font-weight:bold;
	            padding-left:45px;
            }
}
        
@media screen and (max-width: 479px) 
{
    .default-page-top
    {
        table-layout: fixed;
        width:100%;
    }
    .jcarousel-top-table
    {
        width:100%;
    }
            
        .jcarousel-skin-tango .jcarousel-container-horizontal 
        {
            /*width: 46%;*/
                width: 205px;
                padding: 10px 30px 10px 30px ; /*20px 40px*/
        }
        .jcarousel-skin-tango .jcarousel-clip-horizontal 
        {
            /*width: 56%; */

            text-align:left;
            width:  200px;	/* 3x item width + 3x margin */

        }
        .jcarousel-skin-tango .jcarousel-item 
        {
            width: 76px;    
            /*height: 75px;*/
        } 
        .strands-headerText-Outer 
        {
                width: 300px;
            /*width: 50%;*/
                
        }
            
        .jcarousel-item jcarousel-item-horizontal jcarousel-item-1 jcarousel-item-1-horizontal
        {
            width:400%;
        }
             
        .jcarousel-skin-tango .jcarousel-item-horizontal
        {
            margin-right: 5px;
        } 
        .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal 
        {
	        margin-left: 5px;
                
        } 
        .RIucImage 
        {
            height: 80px;
        }
        .RIucName 
        {
            font-size: 9px;
                
        }
        .strands_home_1 p.img img 
        {
            height: 158px;
            margin: 5px 0 0px;
        }
        .strands_home_1 p a
        {
            font-size: 9px;
            font-weight:bold;
        }
        .strands_home_1 p
        {
	        font-size: 11px;
	        color: #000;
	        margin: 0px;
	        text-align: left;
	        width:100px;
	        padding-left:45px;
        }
}